import { Image } from 'react-native'

export default data = [
    {
        question: "ཕྱག་གི་ཕེལ་སྐད་འདི་ག་ཅི་སྨོ ?",
        options: ["མིག་ཏོ།","སྐྱ།","ལགཔ།"],
        correct_option: "ལགཔ།"
    },
    {
        question: "ཆིབས་རྷ་་གི་ཕེལ་སྐད་འདི་ག་ཅི་སྨོ ?",
        options: ["རོ་ཁྱི།"," བྱི་ལི།","རྷ།","ཀ་ཤ།"],                 
        correct_option: "རྷ།"
    },
    //   །
    {
        question: "གཟིམ་ཅུང་གི་ཕེལ་སྐད་འདི་ག་ཅི་སྨོ ?",
        options: ["སྤང།","ཁྱིམ།","རྒྱ་མཚོ།","ལྷ་ཁང།"],
        correct_option: "ཁྱིམ།"
    },
    {
        question: "ཡུམ་གི་ཕེལ་སྐད་འདི་ག་ཅི་སྨོ ?",
        options: [" ཨའི།","ཨ་པ།","ནུ་གཅུང།","ནུམོ།"],
        correct_option: " ཨའི།"
    },
    {
        question: " ཚོགས་གི་ཕེལ་སྐད་འདི་ག་ཅི་སྨོ?",
        options: ["དྲོ་མཛར།"," ཕྱི་རུའི་ལྟོ་།","ཉི་མ་གི་ལྟོ།","ལྟོ་།"],
        correct_option: " ཕྱི་རུའི་ལྟོ་།"
    }
]
